Next Previous Contents

## 3.131 revers

> Function

>   Control revers character display.

> Header

>   `conio.h`

> Declaration

>   `unsigned char __fastcall__ revers (unsigned char onoff);`

> Description

>   If the argument is non zero, the function enables reverse character display. If the argument is zero, reverse character display is switched off. The old value of the setting is returned.

> Limits

>   - The function may not be supported by the hardware, in which case the call is ignored.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   textcolor

> Example

>   None.

Next Previous Contents